<?php
	
	/*---------------------------First highlight color-------------------*/

	$vw_magazine_first_color = get_theme_mod('vw_magazine_first_color');

	$custom_css = '';

	if($vw_magazine_first_color != false){
		$custom_css .='.top-banner .testbutton a, #header .nav ul li a:hover, #header .nav ul.sub-menu li a:hover, input[type="submit"], .posts_cat_btn, .sidebar h3, .sidebar input[type="submit"], .scrollup i, .sidebar .custom-social-icons i, .footer .custom-social-icons i, .date-monthwrap, .hvr-sweep-to-right:before, .pagination span, .pagination a, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, .scrollSlider div.scrollbar div.track, .heading-title, .sidebar .tagcloud a:hover, .footer .tagcloud a:hover{';
			$custom_css .='background-color: '.esc_html($vw_magazine_first_color).';';
		$custom_css .='}';
	}
	if($vw_magazine_first_color != false){
		$custom_css .='#comments input[type="submit"].submit, .sidebar ul li::before{';
			$custom_css .='background-color: '.esc_html($vw_magazine_first_color).'!important;';
		$custom_css .='}';
	}
	if($vw_magazine_first_color != false){
		$custom_css .='a, .logo h1 a, .address i, #top-bar .custom-social-icons a:hover i, .posts_box i, .metabox span i, .post-navigation a:hover .post-title, .post-navigation a:focus .post-title, .latest_posts_box i, .footer li a:hover, .footer .custom-social-icons i:hover{';
			$custom_css .='color: '.esc_html($vw_magazine_first_color).';';
		$custom_css .='}';
	}
	if($vw_magazine_first_color != false){
		$custom_css .='#top-bar{
			background: rgba(0, 0, 0, 0)linear-gradient(56deg,'.esc_html($vw_magazine_first_color).' 34%, #11161d 16%) repeat scroll 0 0;
		}';
	}
	if($vw_magazine_first_color != false){
		$custom_css .='.post-main-box:hover{';
			$custom_css .='border-color: '.esc_html($vw_magazine_first_color).';';
		$custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$theme_lay = get_theme_mod( 'vw_magazine_width_option','Full Width');
    if($theme_lay == 'Boxed'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
	}else if($theme_lay == 'Wide Width'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
	}else if($theme_lay == 'Full Width'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}